com.r3corda.demos.protocols / UpdateBusinessDayProtocol

# UpdateBusinessDayProtocol

`object UpdateBusinessDayProtocol`

This is a less temporary, demo-oriented way of initiating processing of temporal events

### Types

Broadcast | `class Broadcast : ProtocolLogic<Unit>`
Handler | `object Handler`
UpdateBusinessDayMessage | `data class UpdateBusinessDayMessage`

### Properties

TOPIC | `val TOPIC: String`